/* IF mui:true */ import { Box } from '@mui/material'

function App({ children }: React.PropsWithChildren<unknown>) {
  // IF mui:true
  return <Box sx={{ height: '100%', display: 'flex', flexDirection: 'column', alignItems: 'center', justifyContent: 'center' }}>
    {children}
  </Box>
  // ENDIF
  // IF mui:false
  return <>{children}</>
  // ENDIF
}

export default App
